@charset "utf-8";
/* CSS Document */

#soundsolution-blog-detail p {margin: 2em 0; font-size: 16px;}
#soundsolution-blog-detail figure {margin: 3em 0;}
#soundsolution-blog-detail figure.aligncenter {margin-top: 1em; margin-left: auto; margin-right: auto;  max-width: 1000px;display: table;}

#soundsolution-blog-detail .c-news-detail h1 {text-align: center;}
#soundsolution-blog-detail .c-news-detail h3 {font-size: var(--miyaji-font-size-22);}